{*?template charset=utf-8?*}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="no" lang="no">

<head>

<style type="text/css">
    @import url({"stylesheets/core.css"|ezdesign});

    @import url({"stylesheets/site.css"|ezdesign});

    @import url({ezini('StylesheetSettings','SiteCSS','design.ini')|ezroot});
    @import url({"stylesheets/classes.css"|ezdesign});
    @import url({ezini('StylesheetSettings','ClassesCSS','design.ini')|ezroot});
    {section var=css_file loop=ezini( 'StylesheetSettings', 'CSSFileList', 'design.ini' )}
        @import url({concat( 'stylesheets/', $css_file )|ezdesign});
    {/section}
</style>

{section name=JavaScript loop=ezini( 'JavaScriptSettings', 'JavaScriptList', 'design.ini' ) }
    <script language="JavaScript" type="text/javascript" src={concat( 'javascript/',$:item )|ezdesign}></script>
{/section}


{literal}
<!--[if lt IE 6.0]>
<style>
div#maincontent-design { width: 100%; } /* This is needed to avoid width bug in IE 5.5 */
</style>
<![endif]-->
{/literal}

{include uri="design:page_head.tpl"}

{literal}
<style type="text/css">
body {
	background-color: #ffffff;
	background-repeat: no-repeat;
}
a {
	text-decoration: none;
        color: #aa0000;
}
a:hover {     
        color: #ff0000;
	text-decoration: none;
}
.menu {
	font-weight: bold;
	font-size: 10pt;
	cursor: pointer;
        border-top: 1px solid;
        padding: 4px 0 2px 10px;
        list-style-type: none;
        color: #aa0000;
}   
.menu a {
	text-decoration: none;
        color: #aa0000;
}   
.menu a:hover {     
        color: #ff0000;
	text-decoration: none;
}
input.button {
	cursor: pointer;
        background-color: #6c619e;
        color: black;
}   
input.defaultbutton {
	cursor: pointer;
        background-color: #6c619e;
        color: white;
}   
#header {              
	padding: 0px;
	width: 800px;
	margin-left: 0px;
}
#footer {              
	font-size: 7pt;
	padding: 0px;
	width: 800px;
	margin-left: 0px;
	margin-top: 30px;
        text-align: right; 
}
#login {              
	padding: 0px;
	width: 70px;
	margin-left: 3px;
        text-align: left; 
	float: left;
}

#content {              
	padding: 0px;
	width: 800px;
	margin-left: 3px;
}
#leftmenu {
	width: 160px;
	margin-top: 15px;
	float: left;
}
#rightcontent {
	margin-left: 15px;
	margin-top: 0px;
	width: 600px;
	float: left;
}
#bibliolist { 
	font-family: verdana;
	margin:  0px;
	padding: 0px;
	border: 1px solid black;
}
#bibliolist div div {
	margin-bottom : 0px;
	border: none;
	color: #0c449b;
	text-decoration: none;
	font-size: 10px;
	margin: 0px;
	padding: 4px;
	background-color: #ffff88;
	overflow: hidden;
}
#bibliolist div.title {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: white;
	background-color: #bfafff;
	border: none;
}
#bibliolist div.title:hover {
	color: white;
	background-color: #6c619e;
}
#bibliolist div.selected {
	color: white;
	background-color: #6c619e;
	border-bottom: 1px solid black;
}

</style>


<script src="http://code.jquery.com/jquery-latest.js"></script>

<script type="text/javascript">
	jQuery().ready(function(){
		
		// first simple Accordion with special markup
		jQuery('#bibliolist').Accordion({
			header: 'div.title',
			active: false,
			alwaysOpen: false,
			animated: false
		});
		
	});
</script>
{/literal}

</head>
<body>


{*
   <div class="break"></div>
   <hr class="hide" />
*}
   <div id="content">
    <div id="login">

{*let current_user=fetch('user','current_user') *}
{section show=$current_user.login|eq('anonymous')}

<form method="post" action="/user/login">
&nbsp;&nbsp;login &nbsp;&nbsp;<input class="userboxline" type="text" size="6" name="Login" id="id1" style="width:60px" />
<br />
&nbsp;&nbsp;pass &nbsp;<input class="userboxline" type="password" size="6" name="Password" id="id2" style="width:60px" />
<br />
<input class="userboxline" type="submit" name="LoginButton" value="OK">
<input type="hidden" name="RedirectURI" value="/" />
</form>
<br />
<p><a href="/user/register">register</a></p>
{def $menulevel=1}
{section-else}

{* logged user START *}

<p><strong><a href="/{$current_user.contentobject.main_node.url_alias}">{$current_user.login}</a></strong><br /><a href="/user/logout">logout</a></p>

{def $menulevel=0} 
{* logged user END *}

{/section}

    </div>{* id="login" *}

<center><a href="/">
<img src="/var/famu/storage/images/design__1/hyperkino_logo/2285-1-eng-GB/hyperkino_logo_large.gif" width="160" height="160" border="0" /> </a>
</center>
<br />

   <div id="leftmenu">



         {let category_list=fetch( 'content', list, hash( parent_node_id, 269,
							   sort_by, array( priority, false() ),
							   class_filter_array, array( 'article' ) ) )}
<ul>
         {section var=category loop=$category_list}
         {section show=$category.item.priority|ge($menulevel)}
                    <li class="menu"><a href={$category.item.url_alias|ezurl}>{$category.item.name|wash}</a></li>
         {/section}
         {/section}
</ul>
         {/let}

</div>{* id="leftmenu" *}

<div id="rightcontent">

                        {$module_result.content}


</div>{* id="rightcontent" *}



    <br />

    </div>{* id="content" *}


    <div class="break"></div>
    <hr class="hide" />

    <br />
    <br />
    <div id="footer">


            <div id="path-design">Powered by <a href='http://ez.no'>eZ publish&reg;</a> opensource CMS and  the <a href='/system-lobby'>convergence platform</a><br />
            </div>

    </div>

    <div class="break"></div>

{literal}
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3459997-3");
pageTracker._initData();
pageTracker._trackPageview();
</script>
{/literal}

<!--DEBUG_REPORT-->

</body>
</html>